Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 29 Oct 2020 06:04:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Good morning .. I am sorry but i did not request to cancel my request . Infact I have returned this by mistake in a wrong  tracking number together with the 2 items ..these items  I have  returned and gave to driver..
> 
> then another driver came following day to collect the other item which is this .
> Order #9608569637
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> We’ve cancelled your return
> Hi Michelle Pastrana, your return 1000083230 for order 9608569637 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Graphic Print T-shirt with Crew Neck and Long Sleeves
> Color: Pink
> Size: 14
> Quantity: 1
> AED 41.65
>  	
> Total	AED 41.65
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1628776